import { Component, OnInit,Input, Output, EventEmitter } from '@angular/core';

@Component({
  selector: 'app-viewusecase',
  templateUrl: './viewusecase.component.html',
  styleUrls: ['./viewusecase.component.scss']
})
export class ViewusecaseComponent implements OnInit {


  @Input()
  content:any;

  @Input()
  title:string;

  @Output()
  closeUsecase = new EventEmitter<string>();

  img_path = './assets/img/CFlanding/';
  constructor() { }

  ngOnInit() {
  }

  closeusecase() {
    this.closeUsecase.emit('close');
  }
}
